body{
margin-top:0;
margin-bottom:0;
margin-right:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

}

.soldout{ margin-left:17px; color:#FFFFFF;}

.table_bg {
	background-image:url(http://www.thrivetangata.co.nz/images2/page_bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

.page_bg {
	background-image:url(http://www.thrivetangata.co.nz/images2/page_bg_repeat.gif);
	background-repeat:repeat-y;
}

.tdh {height:850px}
.tdtitle{}
.tdcontent{}

.title{ font-size:12px; font-weight:bold}

p { font-weight:normal}

.up{
text-transform: uppercase;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;}

A:link { color: #FF8201; text-decoration:none;}
A:visited { color: #FF8201;text-decoration:none;}
A:hover { color: #FF8201;text-decoration:underline;}
A:active { color: #FF8201;}

A.footer:link { color: #000000; text-decoration:none;}
A.footer:visited { color: #000000;text-decoration:none;}
A.footer:hover { color: #000000;text-decoration:underline;}
A.footer:active { color: #000000;}



.quote_td{ height:18}

.quoteperson{ font-size:11px;font-weight: bold}

.footer {font-size:10px; background:#FF8201;}
.menuon{color:#000000; font-weight:bold;}